#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.2
visibility:           public
id:                   wai-app-static-3.1.7.2-5aBlNR4svwrIfSrnGMrdOk
key:                  wai-app-static-3.1.7.2-5aBlNR4svwrIfSrnGMrdOk
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  2ce9283ca6ae5ba8300aaa980fae6465
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-app-static-3.1.7.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-app-static-3.1.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-app-static-3.1.7.2
hs-libraries:         HSwai-app-static-3.1.7.2-5aBlNR4svwrIfSrnGMrdOk
depends:
    base-4.14.1.0 blaze-html-0.9.1.2-BcOzzCFq6VdBFxNnDBJ5Sm
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    containers-0.6.2.1 cryptonite-0.27-GZAmCO2v92m1ZwHrJbD3DD
    directory-1.3.6.0 file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    filepath-1.4.2.1 http-date-0.0.10-6kyPud4yVsaEiK4h3Xnp2n
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    wai-3.2.2.1-FATjpie2VuDHM19Pi1wCI7
    wai-extra-3.1.4-8PF7Db2K6q765qRFtSrpdd
    warp-3.3.13-Lr2RXsJXfNUEz8XxnC3zVo
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

